mav_SMSNew(3)

NAME
mav_SMSNew - Create a new SMS.

LEVEL
Maverik Level 3

SYNTAX
MAV_SMS *mav_SMSNew(MAV_SMSClass *sc, void *d);

ARGUMENTS
SMS class. Data structure associated with the SMS.

DESCRIPTION
This function creates a new SMS of class sc, with associated data structure d. d is normally the return value of mav_objListNew or mav_HBBNew